@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;900&family=Roboto:ital,wght@0,300;0,400;0,900;1,300;1,400;1,900&display=swap');

:root {
    --color-red: #fc304e;
    --color-white: #FFF;
    --color-black: #000;
    --color-gray: #444;
    --color-twitter: #11baf4;
}
 
/*  Loading */
#splash {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background-color: var(--color-gray);
  text-align:center;
  color: var(--color-white);
}

#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#splash_logo img {
  width: 140px;
}

@media only screen and (max-width: 400px) {
    #splash_logo img {
      width: 100px;
    }
}

.fadeUp{
animation-name: fadeUpAnime;
animation-duration: 1.2s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(60px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/* レイアウトのためのCSS */
#container{
    width:100%;
    height: 100vh;
    background: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.header {
    background-color: var(--color-white);
    background-image: url('../img/bg-2.png');
    background-size: auto 90%;
    background-position: top left;
    background-repeat: repeat-x;
    border-top: 10px solid var(--color-red);
    text-align: center;
}

.header img {
    width: 100%;
    max-width: 480px;
}

footer {
    background-color: var(--color-black);
    text-align: center;
    padding: 1em;
}
footer p {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-size: 12px;
    color: #eee;
}

.textArea {
    width: 95%;
    max-width: 640px;
    margin: auto;
}
.textArea span {
    display: inline-block;
}


.is-twitter {
    color: var(--color-twitter);
    font-weight: bold;
}

.sec-twitter {
    background-size: auto auto;
    background-color: rgba(255, 255, 255, 1);
    background-image: repeating-linear-gradient(90deg, transparent, transparent 7px, rgba(17, 186, 244, 0.1) 7px, rgba(17, 186, 244, 0.1) 11px );
}

.cp-twitter {
    padding: 20px 0;
    text-align: center;
}
.cp-twitter img {
    width: 95%;
    max-width: 640px;
}
.cp-about {
    text-align: center;
    padding: 20px 0;
}
.cp-date {
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
    color: var(--color-twitter);
}

.tw-btn-container {
    padding: 10px 0 20px 0;
}

.btn {
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 15px;
    justify-content: center;
    margin: 0 auto;
    position: relative;
    border: 1px solid  var(--color-twitter);
    background-color: #fff;
    border-radius: 60px;
    /* height: 40px; */
    padding: 6px;
    width:90%;
    max-width: 320px;
    margin: auto;
    margin-bottom: 12px;
}
.btn button {
    color:  var(--color-twitter);
          font-size: 20px;
      font-weight: bold;
}
.btn::after{
  content:"";
  position: absolute;
  right: 22px;
  width: 4px;
  height: 4px;
	border-right: 2px solid var(--color-twitter);
	border-bottom: 2px solid var(--color-twitter);
	transform: rotate(-45deg);
}

.btn2 {
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 15px;
    justify-content: center;
    margin: 0 auto;
    position: relative;
    border: 3px solid  var(--color-black);
    background-color: #fff;
    border-radius:8px;
    /* height: 40px; */
    padding: 6px;
    width:90%;
    max-width: 320px;
    margin: auto;
    margin-bottom: 12px;
}
.btn2 button {
    color:  var(--color-black);
      font-size: 20px;
      font-weight: bold;
}
.btn2::after{
  content:"";
  position: absolute;
  right: 22px;
  width: 4px;
  height: 4px;
	border-right: 2px solid var(--color-black);
	border-bottom: 2px solid var(--color-black);
	transform: rotate(-45deg);
}

.btn.is-tweet {
    border: 2px solid var(--color-white);
    background-color: var(--color-twitter);
}
.btn.is-tweet button {
   color: var(--color-white);
}
.btn.is-tweet::after {
	border-right: 2px solid var(--color-white);
	border-bottom: 2px solid var(--color-white);
}

.sec-new {
    background-image: url('../img/bg-tone.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 20px 0;
}
h3 {
    text-align: center;
}

h3 img {
    width: 90%;
    max-width: 480px;
    text-align: center;
}

.nav ul{
  display: flex;
}
.nav ul li {
  position: relative;
  width: 50%;
  padding: 12px;
  text-align: center;
}
.nav ul li a {
  color: var(--color-white);
  font-weight: 500;
  display: block;
}

.nav ul li:first-child{
  background-color: var(--color-twitter);
}

.nav ul li:first-child::after{
 content:"";
  position: absolute;
  top: 43%;
  right: 22px;
  width: 6px;
  height: 6px;
  border-right: 3px solid var(--color-white);
  border-bottom: 3px solid var(--color-white);
  transform: rotate(45deg);
}

.nav ul li:nth-child(2){
  background-color: var(--color-black);
}

.nav ul li:nth-child(2)::after{
 content:"";
  position: absolute;
  top: 43%;
  right: 22px;
  width: 6px;
  height: 6px;
  border-right: 3px solid var(--color-white);
  border-bottom: 3px solid var(--color-white);
  transform: rotate(45deg);
}

.container .__inner {
    padding-top: 20px;
    padding-bottom: 40px;
}

.container .__inner .imgArea {
  text-align: center;
  margin: auto;
}
.container .__inner .imgArea img {
    width: 90%;
    max-width: 480px;
}

.container .__inner .textArea {
    width: 90%;
    max-width: 480px;
    margin: auto;
    margin-top: 12px;
    margin-bottom: 12px;
/*    color: var(--color-white);*/
}

h4 {
    width: 90%;
    max-width: 480px;
    text-align: center;
    background-color: var(--color-black);
    color:var(--color-white);  
    font-size: 20px;
    margin: auto;  
    padding: 6px 0;
    border-radius: 4px 4px 0 0;
}

.sec-graph {
  /*background-color: var(--color-gray);*/
  padding: 20px 0;
}

.btn-app{
    text-align: center;
    margin: auto;
    display: flex;
    width: 85%;
    justify-content: center;
}


.btn-app img{
    max-height:60px;
    width: 95%;
}



@media screen and (min-width: 320px) {
  .nav ul li:first-child a {
    font-size: 13px;
  }
  .nav ul li:first-child::after{
    right: 12px;
    width: 4px;
    height: 4px;
    border-right: 2px solid var(--color-white);
    border-bottom: 2px solid var(--color-white);
    transform: rotate(45deg);
  }
  .nav ul li:nth-child(2) a {
    font-size: 13px;
  }
  .nav ul li:nth-child(2)::after{
    right: 12px;
    width: 4px;
    height: 4px;
    border-right: 2px solid var(--color-white);
    border-bottom: 2px solid var(--color-white);
    transform: rotate(45deg);
  }
/*.sec-graph .container .__inner .imgArea img {
    width: 100%;
    padding: 8px;
}*/
}

/* ------------------------------------------------
 * modalwindow
 * ------------------------------------------------ */
 body.fixed {
/*	position: fixed;*/
	width: 100%;
	height: 100%;
	left: 0;
}
/* ------------------------------------------------
 * modalwindow
 * ------------------------------------------------ */
.modalBox {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
}

.modalBox_bg {
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
}

.modalBox_inner {
	position: absolute;
	top: 5%;
	left: 50%;
	transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	width: 90%;
}

.modalBox_contents {
	position: relative;
	height: 80vh;
	background: #FFF;
	border-radius: 5px;
	padding: 12px;
}
.modalBox_contents p {
	position: relative;
	top: 40px;	
}

.modalBox_close {
	position: absolute;
	top: 0;
	right:0;
	cursor: pointer;
	z-index: 9999;
}

.modalBox_close span {
	font-size: 32px;
	font-weight: bold;
	color: #000;
	padding: 0 12px 5px 12px;
}

.boxArea {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}


.boxArea__item {
	width: calc(50% - 12px);
	text-align: center;
}
.boxArea__item img {
	width:100%;
	padding:6px 0;
}

.modalBox_contents p {
    text-align: center;
}
.modalBox_contents img{
	width: 100%;
	max-width: 640px;
}